/* @font-face {
    font-family: 'roboto';
    src: url(assets/Roboto/Roboto-Regular.ttf);
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: 'roboto';
    src: url(assets/Roboto/Roboto-Medium.ttf);
    font-style: normal;
    font-weight: 600;
} */

/* @font-face {
    font-family: 'merriweather';
    src: url(assets/Merriweather/Merriweather-Bold.ttf);
    font-style: bold;
    font-weight: 700;
}

@font-face {
    font-family: 'merriweather';
    src: url(assets/Merriweather/Merriweather-Black.ttf);
    font-style: bold;
    font-weight: 900;
} */


html {
    color: #001246;
}

.container-fluid{
    width: 97%;
    }

p,body,html{
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
}


h1,h2,h3,h4,h5,h6 {

    font-family: 'Merriweather', serif;
    font-weight: 900;
}

.btn-primary {

    background-color: #ffca05 !important;
    border-color: #ffca05;
    color: #001246 !important;
    padding: .785714285714286rem 0;
    min-width: 8.285714285714286rem;
    -webkit-border-radius: .357142857142857rem;
    -moz-border-radius: .357142857142857rem;
    border-radius: .357142857142857rem;
}

.navbar-brand {

    font-family: 'Merriweather', serif;
    font-weight: 700;
}


.round-padding {

padding: 50px;
}

.navbar-light .navbar-brand {
    color: #001246 !important;
    font-size: 38px;
    letter-spacing: -1px;
}

.navbar-nav li a {

    font-size: 18px;
    color: #001246 !important;
}

.Nav-2-latest-highlights {

    border-width: 2px !important;
    
}


.border-light {

    border-color: #f2f2f2 !important;
}

.p-card {

    font-size: 14px ;
color: #333;
line-height: 19px;
}

.font-roboto {

    font-family: 'Roboto', sans-serif;
    font-weight: 700 !important;
}

.font-small {

    font-size: 12px !important;
    color: #a1a1a1 !important;
}

.chip-bg {

    background-color: #f2f2f2;
    color: #001246 !important;
}

.headlines-main {

    font-size: 22px;
}

.a-tritary {

    color: #888;;
}

.form-nav i {

    font-size: 18px;
    color: #001246 !important;
}

.form-nav img {

    width: 13%;
}

.light-gray {

    color: #a1a1a1 !important;
}

.font-xs-small {

    font-size: 10px !important;
    color: #a1a1a1 !important;
}

.color-blue {

    color: #4585ff;
}

.footer-dark {
    background-color: #222;
}

.container-flex {

    width: 100% !important;
}

.newsletter input,button {
    height: 50px;
}


.copyright {

    font-size: 14px;
    opacity: 90%;
}

.border-col {

   border-color: #6c757d!important
}


.ovrride-cls {

    font-family: 'roboto', sans-serif !important;
    font-weight: 400 !important;
    letter-spacing: normal;
}

.cust-size {

    font-size: 20px !important;
}